/// <reference types="vite/client" />
declare module 'animate.css'
declare module 'axios'
declare module 'pinia'
declare module 'element-plus'
declare module 'wowjs'
declare module 'swiper'
declare module "*.vue" {
    import { DefineComponent } from "vue"
    const component: DefineComponent<{}, {}, any>
    export default component
}

declare module '*.js'
